<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5381062">
<title>SoftWindows&#8482; 95 for UNIX User's Guide 
(Version 5 of SoftWindows 95)</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5384576">
<title>Preface</title>
<section href="pr01.html#id5384582" id="id5384582" helpid="pr_abouthelp">
<title>About this documentation</title>
</section>
<section href="pr01.html#id5439378" id="id5439378" helpid="user_help">
<title>About this guide</title>
</section>
<section href="pr01.html#id5439512" id="id5439512">
<title>Conventions</title>
<table href="pr01.html#id5439524" id="id5439524">
<title>Table 1. Typographic Conventions</title>
</table>
<table href="pr01.html#id5385402" id="id5385402">
<title>Table 2. Abbreviations</title>
</table>
</section>
</preface>
<chapter href="ch01.html" id="id5385522">
<title>Chapter 1. Introduction</title>
<section href="ch01.html#id5385541" id="id5385541" helpid="in_whatis">
<title>What is SoftWindows?</title>
<section href="ch01.html#id5385562" id="id5385562">
<title>SoftWindows: a cross-platform solution</title>
</section>
<section href="ch01.html#id5385592" id="id5385592">
<title>Pentium processor emulation</title>
</section>
<section href="ch01.html#id5385646" id="id5385646">
<title>The Windows 95 desktop</title>
<figure href="ch01.html#id5383699" id="id5383699">
<title>Figure 1-1. The Windows 95 Desktop</title>
</figure>
</section>
<section href="ch01.html#id5383717" id="id5383717">
<title>Windows 95 TurboStart</title>
</section>
<section href="ch01.html#id5383742" id="id5383742">
<title>The SoftWindows MS-DOS window</title>
</section>
<section href="ch01.html#id5383760" id="id5383760">
<title>The SoftWindows menus</title>
</section>
<section href="ch01.html#id5383774" id="id5383774">
<title>On-line help</title>
</section>
</section>
<section href="ch01.html#id5383811" id="id5383811">
<title>Product specification</title>
<section href="ch01.html#id5383823" id="id5383823">
<title>Processor</title>
</section>
<section href="ch01.html#id5383831" id="id5383831">
<title>Memory</title>
</section>
<section href="ch01.html#id5383840" id="id5383840">
<title>Video</title>
</section>
<section href="ch01.html#id5383879" id="id5383879">
<title>Keyboard</title>
</section>
<section href="ch01.html#id5383893" id="id5383893">
<title>Mouse</title>
</section>
<section href="ch01.html#id5383905" id="id5383905">
<title>Hard disks</title>
</section>
<section href="ch01.html#id5383971" id="id5383971">
<title>Floppy disk drives</title>
</section>
<section href="ch01.html#id5383990" id="id5383990">
<title>Sound and video</title>
</section>
<section href="ch01.html#id5384050" id="id5384050">
<title>Serial port</title>
</section>
<section href="ch01.html#id5384063" id="id5384063">
<title>Parallel ports</title>
</section>
<section href="ch01.html#id5384073" id="id5384073">
<title>CDROM</title>
</section>
<section href="ch01.html#id5384085" id="id5384085">
<title>Networking support</title>
</section>
</section>
<section href="ch01.html#id5384118" id="id5384118">
<title>Technical specification</title>
<table href="ch01.html#id5384130" id="id5384130">
<title>Table 1-1. SoftWindows Technical Specification Details</title>
</table>
</section>
</chapter>
<chapter href="ch02.html" id="id5382264">
<title>Chapter 2. Using SoftWindows</title>
<section href="ch02.html#id5382304" id="id5382304" helpid="rs_runwin">
<title>Running Windows</title>
<section href="ch02.html#id5382358" id="id5382358">
<title>Running SoftWindows for the first time</title>
</section>
</section>
<section href="ch02.html#id5382606" id="id5382606" helpid="rs_quit">
<title>Restarting and quitting SoftWindows</title>
<section href="ch02.html#id5382610" id="id5382610">
<title>To restart SoftWindows</title>
</section>
<section href="ch02.html#id5382680" id="id5382680">
<title>To freeze SoftWindows</title>
</section>
<section href="ch02.html#id5382781" id="id5382781">
<title>To exit from SoftWindows</title>
</section>
<section href="ch02.html#id5382898" id="id5382898" helpid="turbostart">
<title>To specify the TurboStart data file</title>
</section>
<section href="ch02.html#id5382981" id="id5382981">
<title>TurboStart and Microsoft Internet Explorer</title>
</section>
</section>
<section href="ch02.html#id5382995" id="id5382995">
<title>Using the keyboard</title>
<section href="ch02.html#id5383018" id="id5383018">
<title>The PC/AT 101-key keyboard</title>
<figure href="ch02.html#id5383030" id="id5383030">
<title>Figure 2-1. The PC/AT keyboard</title>
</figure>
</section>
</section>
<section href="ch02.html#id5383052" id="id5383052" helpid="us_floppy">
<title>Using floppy disks</title>
<section href="ch02.html#id5383158" id="id5383158">
<title>To show the files on a floppy disk from Windows 95</title>
</section>
<section href="ch02.html#id5383188" id="id5383188">
<title>To show the files on a floppy disk from MS-DOS</title>
</section>
<section href="ch02.html#id5383208" id="id5383208">
<title>To eject a floppy disk</title>
</section>
<section href="ch02.html#id5383227" id="id5383227">
<title>To format a floppy disk</title>
</section>
</section>
<section href="ch02.html#id5383289" id="id5383289" helpid="us_cdrom">
<title>Using CD-ROMs</title>
<section href="ch02.html#id5383391" id="id5383391">
<title>To show the files on a CD-ROM from Windows 95</title>
</section>
<section href="ch02.html#id5383417" id="id5383417">
<title>To show the files on a CD-ROM from an MS-DOS Prompt</title>
</section>
<section href="ch02.html#id5383444" id="id5383444">
<title>To use a CD-ROM in MS-DOS mode</title>
</section>
<section href="ch02.html#id5383538" id="id5383538">
<title>To run CD-ROM applications</title>
</section>
<section href="ch02.html#id5383548" id="id5383548">
<title>To eject a CD-ROM</title>
</section>
</section>
<section href="ch02.html#id5383566" id="id5383566" helpid="us_pcfiles">
<title>Using PC files stored in UNIX</title>
<section href="ch02.html#id5383573" id="id5383573">
<title>VFSA drives</title>
</section>
<section href="ch02.html#id5456379" id="id5456379">
<title>Filenames in Windows 95</title>
<table href="ch02.html#id5456457" id="id5456457">
<title>Table 2-1. Summary of Preferred Case Filename Mapping Between UNIX and Windows 95</title>
</table>
</section>
<section href="ch02.html#id5456705" id="id5456705">
<title>Mapping invalid filename characters</title>
</section>
<section href="ch02.html#id5456742" id="id5456742">
<title>To save a PC file to UNIX</title>
</section>
<section href="ch02.html#id5456776" id="id5456776">
<title>To copy a UNIX file to SoftWindows</title>
</section>
<section href="ch02.html#id5456825" id="id5456825">
<title>To list the UNIX directories setup as PC drives (MS-DOS only)</title>
<table href="ch02.html#id5456871" id="id5456871">
<title>Table 2-2. Drives Available When You First Install SoftWindows</title>
</table>
</section>
</section>
<section href="ch02.html#id5457061" id="id5457061" helpid="us_pcnetwork">
<title>Connecting to a PC network and the internet</title>
<section href="ch02.html#id5457112" id="id5457112">
<title>Changing the default network card</title>
<figure href="ch02.html#id5457169" id="id5457169">
<title>Figure 2-2. Network Configuration Dialog Box</title>
</figure>
</section>
</section>
<section href="ch02.html#id5457211" id="id5457211" helpid="sound_diag">
<title>Using sound</title>
<section href="ch02.html#id5457225" id="id5457225">
<title>To enable/disable sound</title>
</section>
<section href="ch02.html#id5457356" id="id5457356">
<title>To reverse stereo channels</title>
</section>
<section href="ch02.html#id5457386" id="id5457386">
<title>Turning Sound Blaster on or off</title>
</section>
<section href="ch02.html#id5457440" id="id5457440">
<title>To control input and output sound devices for .wav files</title>
</section>
<section href="ch02.html#id5457467" id="id5457467">
<title>To control MIDI sound devices</title>
</section>
</section>
<section href="ch02.html#id5457540" id="id5457540" helpid="cpu_panel">
<title>Using the CPU panel</title>
<section href="ch02.html#id5457554" id="id5457554">
<title>To enable/disable FPU</title>
</section>
<section href="ch02.html#id5457643" id="id5457643">
<title>To enable/disable MMX</title>
</section>
<section href="ch02.html#id5457682" id="id5457682">
<title>To enable/disable RDTSC</title>
</section>
</section>
<section href="ch02.html#id5457746" id="id5457746" helpid="activate_ports">
<title>Activating and deactivating drives and ports</title>
<section href="ch02.html#id5457802" id="id5457802">
<title>To see which devices are in use by SoftWindows</title>
</section>
<section href="ch02.html#id5457825" id="id5457825">
<title>To free a device so that another UNIX application can use it</title>
</section>
<section href="ch02.html#id5457837" id="id5457837">
<title>To set read-only access on hard disk drives</title>
</section>
</section>
<section href="ch02.html#id5457889" id="id5457889" helpid="pr_softwin">
<title>Printing, input, and output</title>
<table href="ch02.html#id5458003" id="id5458003">
<title>Table 2-3. Summary of Options for COM and LPT Ports</title>
</table>
<section href="ch02.html#id5458147" id="id5458147" helpid="auto_flush">
<title>To flush output automatically</title>
<figure href="ch02.html#id5458200" id="id5458200">
<title>Figure 2-3. Auto Flush Dialog Box</title>
</figure>
</section>
<section href="ch02.html#id5458262" id="id5458262">
<title>Flushing with pipes</title>
</section>
<section href="ch02.html#id5458290" id="id5458290">
<title>To flush output manually</title>
</section>
</section>
<section href="ch02.html#id5458394" id="id5458394" helpid="printer_port">
<title>Redirecting to a file and piping to a process</title>
<section href="ch02.html#id5458429" id="id5458429">
<title>To redirect output to a file</title>
</section>
<section href="ch02.html#id5458562" id="id5458562">
<title>To pipe to a UNIX process</title>
</section>
</section>
<section href="ch02.html#id5458638" id="id5458638" helpid="comm_port">
<title>Serial input and output</title>
<table href="ch02.html#id5458676" id="id5458676">
<title>Table 2-4. Support Com Port Combinations</title>
</table>
<section href="ch02.html#id5458914" id="id5458914">
<title>To use serial input and output</title>
</section>
<section href="ch02.html#id5458999" id="id5458999">
<title>Serial port emulation</title>
</section>
<section href="ch02.html#id5459024" id="id5459024">
<title>DSR (Data Set Ready)</title>
</section>
<section href="ch02.html#id5459042" id="id5459042">
<title>RI (Ring Indicator)</title>
</section>
<section href="ch02.html#id5459052" id="id5459052">
<title>Input errors</title>
</section>
<section href="ch02.html#id5459063" id="id5459063">
<title>Recommendations</title>
</section>
</section>
</chapter>
<chapter href="ch03.html" id="id5459129">
<title>Chapter 3. Using Windows 95</title>
<section href="ch03.html#id5459158" id="id5459158" helpid="run_win95">
<title>Running Windows 95</title>
<figure href="ch03.html#id5459229" id="id5459229">
<title>Figure 3-1. Windows 95 Desktop</title>
</figure>
<section href="ch03.html#id5459250" id="id5459250">
<title>To use the mouse</title>
</section>
<section href="ch03.html#id5459270" id="id5459270">
<title>To exit from Windows 95</title>
</section>
</section>
<section href="ch03.html#id5459394" id="id5459394" helpid="Tutorial">
<title>Tutorial</title>
<section href="ch03.html#id5459428" id="id5459428">
<title>Run Setup</title>
</section>
<section href="ch03.html#id5459545" id="id5459545">
<title>Specify where to install WinPost</title>
</section>
<section href="ch03.html#id5459575" id="id5459575">
<title>Finish the installation</title>
</section>
<section href="ch03.html#id5459670" id="id5459670">
<title>To run WinPost</title>
</section>
<section href="ch03.html#id5459713" id="id5459713">
<title>To display the WinPost menu</title>
</section>
<section href="ch03.html#id5459734" id="id5459734">
<title>To create a new note</title>
</section>
<section href="ch03.html#id5459777" id="id5459777">
<title>To print from a Windows application</title>
</section>
<section href="ch03.html#id5459827" id="id5459827">
<title>To print a note</title>
</section>
</section>
<section href="ch03.html#id5459877" id="id5459877">
<title>Getting help on Windows 95</title>
<section href="ch03.html#id5459926" id="id5459926">
<title>To display Windows Help</title>
</section>
<section href="ch03.html#id5459944" id="id5459944">
<title>To find help from the contents</title>
</section>
<section href="ch03.html#id5459980" id="id5459980">
<title>To find help from the index</title>
</section>
<section href="ch03.html#id5460029" id="id5460029">
<title>To find help topics containing a word or phrase</title>
</section>
<section href="ch03.html#id5460058" id="id5460058">
<title>To get help on an item on the screen </title>
</section>
</section>
<section href="ch03.html#id5460093" id="id5460093" helpid="us_copywin">
<title>Copying and pasting text and graphics in Windows 95 </title>
<section href="ch03.html#id5460133" id="id5460133">
<title>To copy text from X Windows to Windows 95</title>
</section>
<section href="ch03.html#id5460210" id="id5460210">
<title>To copy graphics from the UNIX workstation screen to Windows 95</title>
</section>
<section href="ch03.html#id5460311" id="id5460311">
<title>To paste the graphic into a Windows 95 application</title>
</section>
<section href="ch03.html#id5460327" id="id5460327">
<title>To copy graphics from X Windows to Windows 95</title>
</section>
<section href="ch03.html#id5460383" id="id5460383">
<title>To copy text or graphics from Windows 95 to X Windows</title>
</section>
</section>
<section href="ch03.html#id5460470" id="id5460470" helpid="pr_win">
<title>Printing from Windows applications</title>
<section href="ch03.html#id5460493" id="id5460493" helpid="user_printerports">
<title>To print PostScript to the UNIX printer</title>
</section>
<section href="ch03.html#id5460668" id="id5460668">
<title>To print from Windows to a non-PostScript printer</title>
</section>
</section>
<section href="ch03.html#id5460819" id="id5460819" helpid="sw_instwin">
<title>Installing and running Windows applications</title>
<section href="ch03.html#id5460843" id="id5460843">
<title>To install a Windows application</title>
</section>
<section href="ch03.html#id5460911" id="id5460911">
<title>To run a Windows application</title>
</section>
</section>
</chapter>
<chapter href="ch04.html" id="id5461012">
<title>Chapter 4. Using MS&#8211;DOS</title>
<section href="ch04.html#id5461033" id="id5461033" helpid="rs_rundos">
<title>Running MS-DOS</title>
<section href="ch04.html#id5461037" id="id5461037">
<title>To display the SoftWindows MS-DOS window from Windows 95</title>
</section>
<section href="ch04.html#id5461056" id="id5461056">
<title>To exit from Windows 95 to the SoftWindows MS-DOS window</title>
</section>
</section>
<section href="ch04.html#id5461129" id="id5461129">
<title>MS&#8211;DOS basics</title>
<section href="ch04.html#id5461164" id="id5461164">
<title>MS&#8211;DOS editor</title>
</section>
<section href="ch04.html#id5461203" id="id5461203">
<title>For more information</title>
</section>
</section>
<section href="ch04.html#id5461233" id="id5461233">
<title>Getting help on MS-DOS</title>
<section href="ch04.html#id5461252" id="id5461252">
<title>To display information about an MS-DOS command</title>
</section>
</section>
<section href="ch04.html#id5461332" id="id5461332" helpid="msdos_win">
<title>Using the SoftWindows MS-DOS window</title>
<section href="ch04.html#id5461336" id="id5461336">
<title>To resize the SoftWindows MS&#8211;DOS window</title>
</section>
<section href="ch04.html#id5461365" id="id5461365">
<title>Status bar</title>
<table href="ch04.html#id5461377" id="id5461377">
<title>Table 4-1. Status Bar Indicators</title>
</table>
</section>
</section>
<section href="ch04.html#id5461631" id="id5461631" helpid="msdos_mouse">
<title>Using the mouse in MS-DOS</title>
<section href="ch04.html#id5461710" id="id5461710">
<title>To use the mouse in MS-DOS</title>
</section>
<section href="ch04.html#id5461738" id="id5461738">
<title>To restore the normal workstation mouse</title>
</section>
</section>
<section href="ch04.html#id5461780" id="id5461780" helpid="msdos_editor">
<title>Using the MS&#8211;DOS editor</title>
<section href="ch04.html#id5461787" id="id5461787">
<title>To run the MS&#8211;DOS editor</title>
</section>
<section href="ch04.html#id5461864" id="id5461864">
<title>To use the mouse</title>
</section>
<section href="ch04.html#id5461940" id="id5461940">
<title>To edit the file</title>
</section>
<section href="ch04.html#id5461963" id="id5461963">
<title>To cut, copy, and paste text</title>
</section>
<section href="ch04.html#id5461989" id="id5461989">
<title>To delete text</title>
</section>
<section href="ch04.html#id5462018" id="id5462018">
<title>To exit from the MS-DOS editor</title>
</section>
</section>
<section href="ch04.html#id5462064" id="id5462064" helpid="msdos_commands">
<title>Using MS&#8211;DOS commands</title>
<section href="ch04.html#id5462123" id="id5462123">
<title>Getting help</title>
</section>
<section href="ch04.html#id5462145" id="id5462145">
<title>CD</title>
<section href="ch04.html#id5462158" id="id5462158">
<title>Syntax</title>
</section>
<section href="ch04.html#id5462174" id="id5462174">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5462231" id="id5462231">
<title>COPY</title>
<section href="ch04.html#id5462267" id="id5462267">
<title>Syntax</title>
</section>
<section href="ch04.html#id5462283" id="id5462283">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5462325" id="id5462325">
<title>DEL</title>
<section href="ch04.html#id5462341" id="id5462341">
<title>Syntax</title>
</section>
<section href="ch04.html#id5462357" id="id5462357">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5462438" id="id5462438">
<title>DELTREE</title>
<section href="ch04.html#id5462491" id="id5462491">
<title>Syntax</title>
</section>
</section>
<section href="ch04.html#id5462508" id="id5462508">
<title>DIR</title>
<section href="ch04.html#id5462524" id="id5462524">
<title>Syntax</title>
</section>
<section href="ch04.html#id5462547" id="id5462547">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5462598" id="id5462598">
<title>DOS2UNIX</title>
<section href="ch04.html#id5462619" id="id5462619">
<title>Syntax</title>
</section>
<section href="ch04.html#id5462634" id="id5462634">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5462702" id="id5462702">
<title>FORMAT</title>
<section href="ch04.html#id5462721" id="id5462721">
<title>Syntax</title>
<table href="ch04.html#id5462760" id="id5462760">
<title>Table 4-2. Disk Format Options</title>
</table>
</section>
<section href="ch04.html#id5462883" id="id5462883">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5462910" id="id5462910">
<title>KEYB</title>
<section href="ch04.html#id5462927" id="id5462927">
<title>Syntax</title>
</section>
<section href="ch04.html#id5462959" id="id5462959">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5463012" id="id5463012">
<title>MKDIR (MD)</title>
<section href="ch04.html#id5463048" id="id5463048">
<title>Syntax</title>
</section>
<section href="ch04.html#id5463065" id="id5463065">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5463102" id="id5463102">
<title>RMDIR (RD)</title>
<section href="ch04.html#id5463121" id="id5463121">
<title>Syntax</title>
</section>
<section href="ch04.html#id5463138" id="id5463138">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5463195" id="id5463195">
<title>TYPE</title>
<section href="ch04.html#id5463246" id="id5463246">
<title>Syntax</title>
</section>
<section href="ch04.html#id5463263" id="id5463263">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5463306" id="id5463306">
<title>UNIX2DOS</title>
<section href="ch04.html#id5463328" id="id5463328">
<title>Syntax</title>
</section>
<section href="ch04.html#id5463364" id="id5463364">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5463410" id="id5463410">
<title>XCOPY</title>
<section href="ch04.html#id5463460" id="id5463460">
<title>Syntax</title>
</section>
<section href="ch04.html#id5463493" id="id5463493">
<title>Example</title>
</section>
</section>
</section>
<section href="ch04.html#id5463554" id="id5463554" helpid="us_copydos">
<title>Copying and pasting between MS-DOS and UNIX</title>
<section href="ch04.html#id5463572" id="id5463572">
<title>To paste text into the SoftWindows MS-DOS window</title>
</section>
<section href="ch04.html#id5463623" id="id5463623">
<title>To copy text from the SoftWindows MS-DOS window</title>
</section>
</section>
<section href="ch04.html#id5463688" id="id5463688" helpid="pr_dos">
<title>Printing from MS-DOS applications</title>
<section href="ch04.html#id5463728" id="id5463728">
<title>To print from MS-DOS to a non-PostScript printer</title>
</section>
<section href="ch04.html#id5463832" id="id5463832">
<title>To print to a serial printer with default settings</title>
</section>
<section href="ch04.html#id5463970" id="id5463970">
<title>To print to a serial printer with selectable settings</title>
</section>
</section>
<section href="ch04.html#id5464097" id="id5464097" helpid="ud_instdos">
<title>Installing MS-DOS applications</title>
<section href="ch04.html#id5464175" id="id5464175">
<title>To install from 3.5-inch disks</title>
</section>
<section href="ch04.html#id5464267" id="id5464267">
<title>To install from 5.25-inch disks</title>
</section>
<section href="ch04.html#id5464281" id="id5464281">
<title>Installing from a VFSA drive</title>
</section>
<section href="ch04.html#id5464310" id="id5464310">
<title>Where to install</title>
<table href="ch04.html#id5464324" id="id5464324">
<title>Table 4-3. Installing Files</title>
</table>
</section>
<section href="ch04.html#id5464463" id="id5464463">
<title>Disk space requirements</title>
</section>
</section>
</chapter>
<chapter href="ch05.html" id="id5464587">
<title>Chapter 5. Using SoftWindows with the Internet</title>
<section href="ch05.html#id5464618" id="id5464618" helpid="run_expl">
<title>Running Internet Explorer</title>
<section href="ch05.html#id5464640" id="id5464640">
<title>To run Microsoft Internet Explorer from Windows 95</title>
<figure href="ch05.html#id5464659" id="id5464659">
<title>Figure 5-1. Internet Icon in  Windows 95</title>
</figure>
</section>
</section>
<section href="ch05.html#id5464712" id="id5464712" helpid="ms_support">
<title>Getting Microsoft support</title>
<section href="ch05.html#id5464728" id="id5464728">
<title>To reach Microsoft's support site</title>
</section>
</section>
<section href="ch05.html#id5464786" id="id5464786" helpid="internet">
<title>Using Internet utilities</title>
<section href="ch05.html#id5464830" id="id5464830">
<title>Compressing and expanding files</title>
</section>
<section href="ch05.html#id5464964" id="id5464964">
<title>Viewing files in different formats</title>
</section>
<section href="ch05.html#id5465046" id="id5465046">
<title>Playing sound files</title>
</section>
</section>
</chapter>
<chapter href="ch06.html" id="id5465100">
<title>Chapter 6. Troubleshooting</title>
<section href="ch06.html#id5465125" id="id5465125" helpid="tshoot">
<title>About troubleshooting</title>
</section>
<section href="ch06.html#id5465338" id="id5465338">
<title>Common questions</title>
<section href="ch06.html#id5465356" id="id5465356">
<title>Using floppy disks	</title>
</section>
<section href="ch06.html#id5465410" id="id5465410">
<title>Using hard disks</title>
</section>
<section href="ch06.html#id5465605" id="id5465605">
<title>Using CD&#8211;ROM</title>
</section>
<section href="ch06.html#id5465694" id="id5465694">
<title>Using memory</title>
</section>
<section href="ch06.html#id5465726" id="id5465726">
<title>Using keyboards</title>
</section>
<section href="ch06.html#id5465830" id="id5465830">
<title>Using the screen</title>
</section>
<section href="ch06.html#id5465878" id="id5465878">
<title>Using printers</title>
</section>
<section href="ch06.html#id5465972" id="id5465972">
<title>Using serial devices</title>
</section>
<section href="ch06.html#id5466007" id="id5466007">
<title>Converting between MS-DOS and UNIX</title>
</section>
<section href="ch06.html#id5466109" id="id5466109">
<title>Setting UNIX file access	</title>
<table href="ch06.html#id5466168" id="id5466168">
<title>Table 6-1. Permissions for Files and Directories</title>
</table>
<table href="ch06.html#id5466334" id="id5466334">
<title>Table 6-2. Users and Symbols for Permissions</title>
</table>
</section>
<section href="ch06.html#id5466742" id="id5466742">
<title>Using Configuration files</title>
</section>
<section href="ch06.html#id5466805" id="id5466805">
<title>Running PC applications</title>
</section>
<section href="ch06.html#id5466917" id="id5466917">
<title>Using Windows</title>
</section>
</section>
<section href="ch06.html#id5466989" id="id5466989">
<title>Common problems</title>
<section href="ch06.html#id5467027" id="id5467027">
<title>Using the mouse	</title>
</section>
<section href="ch06.html#id5467069" id="id5467069">
<title>Using printers	</title>
</section>
<section href="ch06.html#id5467113" id="id5467113">
<title>Using VFSA drives	</title>
</section>
<section href="ch06.html#id5467214" id="id5467214">
<title>Using networking	</title>
</section>
<section href="ch06.html#id5467348" id="id5467348">
<title>Running PC applications	</title>
</section>
<section href="ch06.html#id5467437" id="id5467437">
<title>Using Windows 95</title>
</section>
</section>
<section href="ch06.html#id5467522" id="id5467522">
<title>Installation Errors</title>
<section href="ch06.html#id5467530" id="id5467530">
<title>SoftWindows environment not set</title>
</section>
<section href="ch06.html#id5467764" id="id5467764">
<title>Bad or missing fonts</title>
</section>
</section>
<section href="ch06.html#id5467988" id="id5467988">
<title>MS-DOS errors</title>
<table href="ch06.html#id5468001" id="id5468001">
<title>Table 6-3. MS-DOS Errors Appearing in the SoftWindows Window</title>
</table>
</section>
<section href="ch06.html#id5468150" id="id5468150">
<title>SoftWindows VFSA errors</title>
<table href="ch06.html#id5468164" id="id5468164">
<title>Table 6-4. VFSA-Related Errors in the SoftWindows Window</title>
</table>
</section>
<section href="ch06.html#id5468453" id="id5468453">
<title>SoftWindows errors</title>
</section>
<section href="ch06.html#id5468478" id="id5468478">
<title>Networking errors</title>
<section href="ch06.html#id5468493" id="id5468493">
<title>Command-line option</title>
</section>
<section href="ch06.html#id5468510" id="id5468510">
<title>Environment variable</title>
</section>
</section>
<section href="ch06.html#id5468583" id="id5468583">
<title>Troubleshooting TCP/IP</title>
<section href="ch06.html#id5468591" id="id5468591">
<title>Other PCs in your Network Neighborhood aren't displayed</title>
</section>
<section href="ch06.html#id5468669" id="id5468669">
<title>The ping or ftp commands don't work</title>
<table href="ch06.html#id5468879" id="id5468879">
<title>Table 6-5. Valid ftp, telnet and ping Configurations</title>
</table>
</section>
<section href="ch06.html#id5469194" id="id5469194">
<title>Get a Page Fault and Microsoft Exchange windows look strange</title>
</section>
</section>
<section href="ch06.html#id5469271" id="id5469271">
<title>Troubleshooting ODI </title>
<section href="ch06.html#id5469279" id="id5469279">
<title>Link Support Layer </title>
</section>
<section href="ch06.html#id5469297" id="id5469297">
<title>The ODI driver </title>
</section>
</section>
</chapter>
<glossary href="go01.html" id="id5381003">
<title>Glossary</title>
</glossary>
<index href="ix01.html" id="sgi-index">
<title>Index</title>
</index>
</book>
</toc>
